/***************************************************
  merit.html
***************************************************/
/* Mainvisual
------------------------------------------------------------ */
.merit_mainvisual {
  background: url(/sp/asaduke/merit/img/index_mv01_pc.jpg) no-repeat center center;
  width: 100%;
  height: 600px;
  background-size: cover;
  position: relative;
  padding-top: 600px;
}
@media only screen and (max-width: 640px) {
  .merit_mainvisual {
    background: url(/sp/asaduke/merit/img/index_mv01_sp.jpg) no-repeat center center;
    min-height: 320px;
    height: 100%;
    background-size: cover;
    padding-top: 0;
  }
}
.merit_mainvisual_copy {
  width: 213px;
  height: 22px;
  position: absolute;
  left: 0;
  right: 0;
  top: 39%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .merit_mainvisual_copy {
    width: 143px;
    height: 16px;
    top: 90px;
  }
}
.merit_mainvisual_title {
  width: 580px;
  height: 71px;
  position: absolute;
  left: 0;
  right: 0;
  top: 44.6%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .merit_mainvisual_title {
    width: 273px;
    height: 34px;
    top: 117px;
  }
}
.merit_mainvisual_text {
  width: 400px;
  height: 106px;
  position: absolute;
  left: 0;
  right: 0;
  top: 63.9%;
  margin: 0 auto;
  text-align: center;
  font-size: .93rem;
  line-height: 2;
}
@media only screen and (max-width: 640px) {
  .merit_mainvisual_text {
    width: 100%;
    height: auto;
    top: 170px;
    font-size: .875rem;
    line-height: 1.5;
  }
}
.merit_mainvisual_list {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: absolute;
  width: 610px;
  overflow: hidden;
  right: 0;
  left: 0;
  bottom: -18.6%;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
}
.merit_mainvisual_list li {
  display: inline-block;
  width: 60px;
  margin-left: 11px;
}
.merit_mainvisual_list li:first-child {
  margin-left: 0;
}
.merit_mainvisual_list li.opt-margin {
  margin-left: 22px;
}
.merit_mainvisual_list li.opt-small {
  width: 51px;
}
.merit_mainvisual_list li.opt-wide {
  width: 121px;
}
@media only screen and (max-width: 640px) {
  .merit_mainvisual_list {
    width: auto;
    bottom: -79px;
  }
  .merit_mainvisual_list li {
    width: 32px;
  }
  .merit_mainvisual_list li.opt-small {
    width: 28px;
  }
  .merit_mainvisual_list li.opt-margin {
    margin-left: 17px;
  }
  .merit_mainvisual_list li.opt-wide {
    width: 64px;
  }
}
@media only screen and (max-width: 340px) {
  .merit_mainvisual_list li {
    width: 30px;
  }
  .merit_mainvisual_list li.opt-small {
    width: 26px;
  }
  .merit_mainvisual_list li.opt-wide {
    width: 61px;
  }
}
/* Content
------------------------------------------------------------ */
.merit_content_wrap {
  background: url(/sp/asaduke/merit/img/index_bg01_pc.jpg) 0 0 repeat-y;
  background-size: 100%;
}
@media only screen and (max-width: 640px) {
  .merit_content_wrap {
    background: url(/sp/asaduke/merit/img/index_bg01_sp.jpg) 0 0 repeat-y;
    background-size: 100%;
  }
}
/* Background
------------------------------------------------------------ */
.merit_section_bg {
  position: relative;
}
.merit_section_bg_02 {
  position: absolute;
  left: 0;
  bottom: 12.2%;
  width: 17.1%;
  max-width: 234px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_02 {
    top: 378px;
    bottom: auto;
    width: 100%;
    max-width: 77px;
  }
}
.merit_section_bg_03 {
  position: absolute;
  left: 0;
  bottom: 0.9%;
  width: 17.9%;
  max-width: 245px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_03 {
    top: 779px;
    bottom: auto;
    width: 100%;
    max-width: 97px;
  }
}
.merit_section_bg_04 {
  position: absolute;
  right: 0;
  bottom: 15.4%;
  width: 16.7%;
  max-width: 228px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_04 {
    top: 497px;
    bottom: auto;
    width: 100%;
    max-width: 88px;
  }
}
.merit_section_bg_05 {
  position: absolute;
  right: 0;
  bottom: 3.2%;
  width: 22.6%;
  max-width: 309px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_05 {
    top: 885px;
    bottom: auto;
    max-width: 83px;
    width: 100%;
  }
}
.merit_section_bg_08 {
  position: absolute;
  left: 0;
  bottom: 22.2%;
  width: 16.6%;
  max-width: 227px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_08 {
    top: 846px;
    bottom: auto;
    max-width: 88px;
    width: 100%;
  }
}
.merit_section_bg_09 {
  position: absolute;
  right: 0;
  bottom: 26.1%;
  width: 18.4%;
  max-width: 251px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_09 {
    top: 470px;
    bottom: auto;
    max-width: 119px;
    width: 100%;
  }
}
.merit_section_bg_10 {
  position: absolute;
  right: 0;
  top: 3.1%;
  width: 18.7%;
  max-width: 255px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_10 {
    top: -173px;
    bottom: auto;
    max-width: 83px;
    width: 100%;
  }
}
.merit_section_bg_11 {
  position: absolute;
  top: 480px;
  left: 0;
  width: 19.2%;
  max-width: 262px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_11 {
    top: 593px;
    width: 100%;
    max-width: 31px;
  }
}
.merit_section_bg_12 {
  position: absolute;
  top: 996px;
  right: 0;
  width: 15.8%;
  max-width: 216px;
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_12 {
    top: 1046px;
    width: 100%;
    max-width: 65px;
  }
}
@media only screen and (max-width: 640px) {
  .merit_section_bg_13 {
    position: absolute;
    top: 115px;
    right: 0;
    max-width: 100px;
    width: 100%;
  }
}
/* Flow
------------------------------------------------------------ */
.merit_flow {
  max-width: 991px;
  width: 100%;
  margin: 0 auto;
  padding-top: 170px;
  font-size: 0;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .merit_flow {
    max-width: none;
    padding-top: 89px;
  }
}
.merit_flow li {
  position: relative;
  display: inline-block;
  width: 27.5%;
  margin-left: 8.6%;

  /* style for js */
  transform: translateX(-10%) scale(.9);
  opacity: 0;
}
.merit_flow li:first-child {
  margin-left: 0;
}
.merit_flow li:after {
  content: "";
  position: absolute;
  max-width: 46px;
  width: 16.8%;
  max-height: 18px;
  height: 4.3%;
  background: url(/sp/asaduke/merit/img/index_icon01_pc.png) 0 0 no-repeat;
  background-size: 100% 100%;
  top: 55.5%;
  right: -24.2%;
}
.merit_flow li:last-child {
  width: 27.8%;
}
.merit_flow li:last-child:after {
  display: none;
}
.merit_flow li.is-initialized {
  transition: opacity .5s ease, transform .5s ease;
}
.merit_flow li.is-in-view {
  transition-duration: 1s;
  transform: translateX(0);
  opacity: 1;
}
.merit_flow li.is-in-view:nth-child(2) {
  transition-delay: .6s;
}
.merit_flow li.is-in-view:nth-child(3) {
  transition-delay: 1.2s;
}
@media only screen and (max-width: 640px) {
  .merit_flow li {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-top: 66px;

    /* style for js */
    transform: translateY(-10%) scale(.9);
  }
  .merit_flow li:after {
    width: 5.2%;
    max-height: 46px;
    margin: auto;
    height: 13.3%;
    left: 0;
    right: 0;
    top: auto;
    bottom: -20.6%;
    background: url(/sp/asaduke/merit/img/index_icon01_sp.png) 0 0 no-repeat;
    background-size: 100% 100%;
  }
  .merit_flow li:first-child {
    margin-top: 0;
  }
  .merit_flow li:last-child {
    width: 100%;
  }
  .merit_flow li.is-in-view:nth-child(2) {
    transition-delay: 0s;
  }
  .merit_flow li.is-in-view:nth-child(3) {
    transition-delay: 0s;
  }
}
.merit_flow_cartoon {
  position: relative;
  max-width: 182px;
  width: 66.7%;
  margin: 0 auto -14px;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  .merit_flow_cartoon {
    max-width: 333px;
    width: 100%;
    margin: 0 auto -35px;
    text-align: left;
  }
  .merit_flow_cartoon img {
    max-width: 169px;
  }
}
.merit_flow_img {
  z-index: 0;
}
@media only screen and (max-width: 640px) {
  .merit_flow_img {
    max-width: 266px;
    margin: 0 auto;
  }
  .merit_flow li:last-child .merit_flow_img {
    max-width: 312px;
    padding-right: 23px;
  }
}
.merit_flow_time {
  margin: 10px auto 0;
}
.merit_flow_time.flow-01 {
  max-width: 102px;
  width: 37.4%;
}
.merit_flow_time.flow-02 {
  max-width: 90px;
  width: 33%;
}
.merit_flow_time.flow-03 {
  max-width: 186px;
  width: 68.1%;
}
@media only screen and (max-width: 640px) {
  .merit_flow_time {
    margin: -45px auto 0;
    padding-bottom: 10px;
    text-align: right;
  }
  .merit_flow_time.flow-01 {
    max-width: none;
    width: 266px;
  }
  .merit_flow_time.flow-01 img {
    margin-right: -7px;
  }
  .merit_flow_time.flow-02 {
    max-width: none;
    width: 266px;
  }
  .merit_flow_time.flow-02 img {
    padding-right: 4px;
  }
  .merit_flow_time.flow-03 {
    max-width: none;
    width: 266px;
  }
  .merit_flow_time.flow-03 img {
    margin-right: -41px;
  }
}
@media only screen and (max-width: 340px) {
  .merit_flow_time.flow-03 img {
    margin-right: -18px;
  }
}
.merit_flow_finish {
  position: relative;
  padding-top: 10.8%;
  max-width: 671px;
  width: 52.7%;
  margin: 0 auto;
}
.merit_flow_finish img {
  padding-right: 6.2%;
}
.merit_flow_finish:before {
  content: "";
  position: absolute;
  max-width: 80px;
  width: 12.7%;
  max-height: 65px;
  height: 9%;
  margin: 0 auto;
  background: url(/sp/asaduke/merit/img/index_icon02.png) 0 0 no-repeat;
  background-size: 100% 100%;
  top: 4.8%;
  left: 0;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .merit_flow_finish {
    padding-top: 81px;
    max-width: 325px;
    width: auto;
  }
  .merit_flow_finish img {
    padding-right: 5px;
  }
  .merit_flow_finish:before {
    max-width: 75px;
    width: auto;
    max-height: none;
    height: 55px;
    top: 20px;
  }
}
/* Recommend
------------------------------------------------------------ */
.merit_recommend_wrap {
  position: relative;
  margin-top: 41px;
}
.merit_recommend_wrap.recommend-01 {
  padding-bottom: 24.3%;
  background: url(/sp/asaduke/merit/img/index_bg06.png) left 7.4% top 96% no-repeat;
  background-size: 21.7% auto;
}
.merit_recommend_wrap.recommend-02 {
  margin-top: 0;
  padding-top: 7%;
  padding-left: 55.4%;
  padding-bottom: 5.7%;
  background: url(/sp/asaduke/merit/img/index_bg07.png) right 43.4% top 8% no-repeat;
  background-size: 18.4% auto;
}
@media only screen and (max-width: 640px) {
  .merit_recommend_wrap {
    margin: 0;
    padding-top: 66px;
  }
  .merit_recommend_wrap.recommend-01 {
    padding-bottom: 0;
    background: none;
  }
  .merit_recommend_wrap.recommend-02 {
    padding-top: 60px;
    padding-left: 0;
    padding-bottom: 0;
    background: none;
  }
}
.recommend-01 .merit_recommend {
  max-width: 545px;
  width: 45.5%;
  padding-top: 7.9%;
}
.recommend-02 .merit_recommend {
  max-width: 545px;
  padding-top: 19.3%;
}
@media only screen and (max-width: 640px) {
  .recommend-01 .merit_recommend {
    max-width: none;
    width: 100%;
    padding-top: 0;
  }
  .recommend-02 .merit_recommend {
    max-width: none;
    padding-top: 0;
  }
}
.recommend-01 .merit_recommend_title {
  max-width: 518px;
  width: 94.9%;
}
.recommend-02 .merit_recommend_title {
  max-width: 381px;
  width: 69.9%;
}
@media only screen and (max-width: 640px) {
  .merit_recommend_title {
    position: relative;
    margin: 0 auto;
  }
  .recommend-01 .merit_recommend_title {
    max-width: 263px;
    width: 100%;
  }
  .recommend-01 .merit_recommend_title:before {
    content: "";
    position: absolute;
    width: 51px;
    height: 42px;
    background: url(/sp/asaduke/merit/img/index_bg06_01_sp.png) 0 0 no-repeat;
    background-size: 51px 42px;
    top: -59px;
    left: -35px;
  }
  .recommend-02 .merit_recommend_title {
    max-width: 263px;
    width: 100%;
  }
}
.merit_recommend_text {
  position: relative;
  margin-top: 38px;
  font-size: 1rem;
  line-height: 2;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  .merit_recommend_text {
    margin-top: 23px;
    line-height: 1.8;
  }
}
.merit_recommend_btn {
  max-width: 410px;
  width: 75.2%;
  padding-top: 8.8%;
}
@media only screen and (max-width: 640px) {
  .merit_recommend_btn {
    max-width: 299px;
    width: 100%;
    margin: 25px auto 0;
    padding-top: 0;
  }
}
.merit_recommend_img {
  position: absolute;
}
.recommend-01 .merit_recommend_img {
  max-width: 835px;
  width: 69.6%;
  top: 0;
  right: 0;
}
.recommend-02 .merit_recommend_img {
  max-width: 447px;
  width: 37.3%;
  top: 14.9%;
  left: 8%;
}
@media only screen and (max-width: 640px) {
  .merit_recommend_img {
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }
  .recommend-01 .merit_recommend_img {
    max-width: 348px;
    width: 100%;
  }
  .recommend-01 .merit_recommend_img:before {
    content: "";
    position: absolute;
    width: 51px;
    height: 48px;
    background: url(/sp/asaduke/merit/img/index_bg06_02_sp.png) 0 0 no-repeat;
    background-size: 51px 48px;
    top: -23px;
    right: 6px;
  }
  .recommend-01 .merit_recommend_img:after {
    content: "";
    position: absolute;
    width: 89px;
    height: 58px;
    background: url(/sp/asaduke/merit/img/index_bg06_03_sp.png) 0 0 no-repeat;
    background-size: 89px 58px;
    top: 18px;
    left: 8px;
  }
  .recommend-02 .merit_recommend_img {
    max-width: 268px;
    width: 100%;
    margin-top: 28px;
    top: 0;
    left: 0;
  }
  .recommend-02 .merit_recommend_img:before {
    content: "";
    position: absolute;
    width: 67px;
    height: 51px;
    background: url(/sp/asaduke/merit/img/index_bg07_01_sp.png) 0 0 no-repeat;
    background-size: 67px 51px;
    bottom: -8px;
    left: -31px;
  }
  .recommend-02 .merit_recommend_img:after {
    content: "";
    position: absolute;
    width: 78px;
    height: 98px;
    background: url(/sp/asaduke/merit/img/index_bg07_02_sp.png) 0 0 no-repeat;
    background-size: 78px 98px;
    top: -13px;
    right: -34px;
  }
}
/* Variation
------------------------------------------------------------ */
.merit_variation_wrap {
  padding-top: 6.7%;
}
@media only screen and (max-width: 640px) {
  .merit_variation_wrap {
    padding-top: 35px;
  }
}
.merit_variation_title {
  max-width: 800px;
  width: 66.7%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .merit_variation_title {
    max-width: 335px;
    width: 100%;
  }
}
.merit_variation_slider_wrap {
  position: relative;
}
.merit_variation_slider_wrap::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 24px;
  height: 24px;
  margin: auto;
  background: url(/sp/asaduke/merit/img/index_loading_bg01.gif) no-repeat center center / 100% 100%;
  pointer-events: none;
  transition: transform .5s ease;
}
.is-initialized .merit_variation_slider_wrap::before {
  transform: scale(0);
}
.merit_variation_slider_current {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-top: -9px;
  font-size: 0;
  text-align: center;
  pointer-events: none;
  transition: opacity .5s ease, transform .5s ease;
  opacity: 0;
  transform: translateY(10px);
}
.is-initialized .merit_variation_slider_current {
  pointer-events: auto;
  opacity: 1;
  transform: translateY(0);
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_current {
    margin-top: 12px;
  }
}
.merit_variation_slider_current li {
  position: relative;
  display: inline-block;
  width: 3.4%;
  margin: 0 1.3%;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_current li {
    width: 27px;
    margin: 0 6px;
  }
}
.merit_variation_slider_current li.is-active a {
  pointer-events: none;
}
.merit_variation_slider_current li.is-active a img {
  opacity: 1;
}
.merit_variation_slider_current li.is-active:after {
  position: absolute;
  content: "";
  width: 16px;
  height: 8px;
  margin: auto;
  background: url(/sp/asaduke/merit/img/index_icon09.png) 0 0 no-repeat;
  background-size: 16px 8px;
  bottom: -16px;
  left: 0;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_current li.is-active a img {
    -webkit-transform-origin: bottom center;
        -ms-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: scale(1.09, 1.09);
        -ms-transform: scale(1.09, 1.09);
            transform: scale(1.09, 1.09);
  }
  .merit_variation_slider_current li.is-active:after {
    position: absolute;
    content: "";
    width: 12px;
    height: 6px;
    margin: auto;
    background: url(/sp/asaduke/merit/img/index_icon09.png) 0 0 no-repeat;
    background-size: 12px 6px;
    bottom: -11px;
    left: 0;
    right: 0;
  }
}
.merit_variation_slider_current li.opt-wide {
  width: 6.3%;
}
.merit_variation_slider_current li.opt-small {
  width: 2.9%;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_current li.opt-wide {
    width: 55px;
  }
  .merit_variation_slider_current li.opt-small {
    width: 23px;
  }
}
.merit_variation_slider_current li a img {
  opacity: .6;
}
.merit_variation_slider_current li a:hover img {
  opacity: 1;
}
/* @media only screen and (max-width: 640px) {
  .merit_variation_slider_current li a:hover img {
    opacity: .6;
  }
} */
.merit_variation_slider {
  position: relative;
  max-width: 1060px;
  width: 88.3%;
  margin: 22px auto 0;
  padding: 55px;
  border-radius: 20px;
  background: url(/sp/asaduke/merit/img/index_border_corner01.png) left top no-repeat, url(/sp/asaduke/merit/img/index_border_corner02.png) right top no-repeat, url(/sp/asaduke/merit/img/index_border_corner03.png) right bottom no-repeat, url(/sp/asaduke/merit/img/index_border_corner04.png) left bottom no-repeat, url(/sp/asaduke/merit/img/index_border01.png) left 20px top repeat-x, url(/sp/asaduke/merit/img/index_border02.png) right top 20px repeat-y, url(/sp/asaduke/merit/img/index_border01.png) right 20px bottom repeat-x, url(/sp/asaduke/merit/img/index_border02.png) left bottom 20px repeat-y;
  background-color: #fff;
  pointer-events: none;
  transition: opacity .5s ease;
  opacity: 0;
}
.is-initialized .merit_variation_slider {
  opacity: 1;
  pointer-events: auto;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider {
    max-width: none;
    width: auto;
    margin: 22px 5px 0;
    padding: 34px 18px 30px;
  }
}
.merit_variation_slider_btn {
  position: absolute;
  max-width: 25px;
  width: 2.4%;
  max-height: 61px;
  height: 7.6%;
  margin: auto;
  top: 0;
  bottom: 0;
}
.merit_variation_slider_btn.type-left {
  left: -4.7%;
  top: 0;
  bottom: 0;
}
.merit_variation_slider_btn.type-right {
  right: -4.7%;
  top: 0;
  bottom: 0;
}
.merit_variation_slider_btn button {
  width: 100%;
  height: 100%;
  border: none;
  background: none;
  padding: 0;
}
.merit_variation_slider_btn button:hover {
  opacity: .4;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_btn {
    max-width: none;
    width: 15px;
    max-height: none;
    height: 36px;
    margin: 0;
  }
  .merit_variation_slider_btn.type-left {
    left: -7px;
    top: 148px;
  }
  .merit_variation_slider_btn.type-right {
    right: -7px;
    top: 148px;
  }
  .merit_variation_slider_btn a:hover {
    opacity: 1;
  }
}
.merit_variation_slider_title {
  text-align: center;
}
.merit_variation_slider_title_inner {
  position: relative;
  display: inline-block;
  padding: 0 38px;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 1.4;
}
.merit_variation_slider_title_inner:before,
.merit_variation_slider_title_inner:after {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  margin: auto;
  top: 0;
  bottom: 0;
}
.merit_variation_slider_title_inner:before {
  left: 0;
}
.merit_variation_slider_title_inner:after {
  right: 0;
}
.merit_variation_slider_title_inner span {
  display: inline;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_title_inner {
    padding: 0 30px;
    font-size: 1.25rem;
  }
  .merit_variation_slider_title_inner:before,
  .merit_variation_slider_title_inner:after {
    width: 15px;
    height: 15px;
  }
  .merit_variation_slider_title_inner span {
    display: none;
  }
}
.color-blue .merit_variation_slider_title_inner {
  color: #28a3e9;
}
.color-blue .merit_variation_slider_title_inner:before,
.color-blue .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_01.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-blue .merit_variation_slider_title_inner:before,
  .color-blue .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.color-green .merit_variation_slider_title_inner {
  color: #419649;
}
.color-green .merit_variation_slider_title_inner:before,
.color-green .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_02.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-green .merit_variation_slider_title_inner:before,
  .color-green .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.color-red .merit_variation_slider_title_inner {
  color: #d52732;
}
.color-red .merit_variation_slider_title_inner:before,
.color-red .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_03.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-red .merit_variation_slider_title_inner:before,
  .color-red .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.color-orange .merit_variation_slider_title_inner {
  color: #f46c39;
}
.color-orange .merit_variation_slider_title_inner:before,
.color-orange .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_04.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-orange .merit_variation_slider_title_inner:before,
  .color-orange .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.color-indigo .merit_variation_slider_title_inner {
  color: #095da0;
}
.color-indigo .merit_variation_slider_title_inner:before,
.color-indigo .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_05.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-indigo .merit_variation_slider_title_inner:before,
  .color-indigo .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.color-pink .merit_variation_slider_title_inner {
  color: #e85782;
}
.color-pink .merit_variation_slider_title_inner:before,
.color-pink .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_06.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-pink .merit_variation_slider_title_inner:before,
  .color-pink .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.color-tokiiro .merit_variation_slider_title_inner {
  color: #f71630;
}
.color-tokiiro .merit_variation_slider_title_inner:before,
.color-tokiiro .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_07.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-tokiiro .merit_variation_slider_title_inner:before,
  .color-tokiiro .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.color-yellow .merit_variation_slider_title_inner {
  color: #f3a601;
}
.color-yellow .merit_variation_slider_title_inner:before,
.color-yellow .merit_variation_slider_title_inner:after {
  background: url(/sp/asaduke/merit/img/index_icon03_08.png) 0 0 no-repeat;
  background-size: 18px 18px;
}
@media only screen and (max-width: 640px) {
  .color-yellow .merit_variation_slider_title_inner:before,
  .color-yellow .merit_variation_slider_title_inner:after {
    background-size: 15px 15px;
  }
}
.merit_variation_slider_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  padding-top: 4.4%;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_inner {
    display: block;
    padding-top: 29px;
  }
}
.merit_variation_slider_inner_left {
  display: inline-block;
  width: 34.3%;
  margin-right: 5.3%;
  vertical-align: top;
}
@media only screen and (max-width: 1000px) {
  .merit_variation_slider_inner_left {
    width: 50.3%;
  }
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_inner_left {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_inner_img {
    display: inline-block;
    width: 50%;
  }
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_inner_caption {
    display: inline-block;
    width: 50%;
    text-align: left;
  }
}
.merit_variation_slider_inner_right {
  display: inline-block;
  width: 60.4%;
  vertical-align: top;
}
.merit_variation_slider_inner_right ul {
  display: block;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.merit_variation_slider_inner_right ul li {
  margin-top: 7%;
}
.merit_variation_slider_inner_right ul li:first-child {
  margin-top: 0;
}
@media only screen and (max-width: 1000px) {
  .merit_variation_slider_inner_right {
    width: 44.4%;
  }
  .merit_variation_slider_inner_right ul li {
    display: table;
    width: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_inner_right {
    display: block;
    width: 100%;
  }
  .merit_variation_slider_inner_right ul li {
    display: block;
    margin-top: 30px;
  }
  .merit_variation_slider_inner_right ul li:first-child {
    margin-top: 30px;
  }
}
.merit_variation_recipe {
  display: block;
  vertical-align: top;
}
.merit_variation_recipe_title {
  padding-bottom: 9px;
  background: url(/sp/asaduke/merit/img/index_variation_recipe_title_bg01.png) repeat-x left bottom / auto 1px;
}
.merit_variation_recipe_inner {
  position: relative;
  display: block;
  width: 100%;
  margin-top: 3.3%;
  font-size: 0;
}
@media only screen and (max-width: 1000px) {
  .merit_variation_recipe_inner {
    padding-top: 68.88%;
  }
}
@media only screen and (max-width: 640px) {
  .merit_variation_recipe_inner {
    padding-top: 15px;
    padding-bottom: 48px;
  }
}
.merit_variation_recipe_inner_left {
  position: relative;
  display: inline-block;
  width: 56.8%;
  padding-right: 20px;
  padding-bottom: 1.4rem;
  vertical-align: top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 1000px) {
  .merit_variation_recipe_inner_left {
    display: block;
    width: auto;
    margin-top: 15px;
    padding-right: 0;
  }
}
@media only screen and (max-width: 640px) {
  .merit_variation_recipe_inner_left {
    display: table-cell;
    width: 50.9%;
    margin-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
  }
}
.merit_variation_recipe_inner_right {
  display: inline-block;
  width: 43.1%;
}
@media only screen and (max-width: 1000px) {
  .merit_variation_recipe_inner_right {
    display: block;
    position: absolute;
    top: 0;
    lett: 0;
    right: 0;
    width: 100%;
  }
}
.merit_variation_recipe_inner_right a {
  display: block;
  overflow: hidden;
}
.merit_variation_recipe_inner_right a:hover img {
  transform: scale(1.06);
}
@media only screen and (max-width: 640px) {
  .merit_variation_recipe_inner_right {
    display: table-cell;
    position: static;
    width: 49.1%;
    padding-bottom: 14px;
  }
}
.merit_variation_recipe_name {
  font-size: 1rem;
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
  .merit_variation_recipe_name {
    font-size: .93rem;
  }
}
.merit_variation_recipe_time {
  position: relative;
  margin-top: 14px;
  padding-left: 24px;
  font-size: .875rem;
  line-height: 1.8;
  color: #444;
}
.merit_variation_recipe_time:before {
  position: absolute;
  content: "";
  width: 18px;
  height: 19px;
  background: url(/sp/asaduke/merit/img/index_icon05.png) left top no-repeat;
  background-size: 18px 19px;
  top: 3px;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .merit_variation_recipe_time {
    margin-top: 4px;
  }
}
/* ↓ p（文章）タグ、dl（使う野菜）タグどちらかで使用 */
.merit_variation_recipe_material {
  margin-top: 8px;
  font-size: .875rem;
  line-height: 1.8;
  color: #444;
}
.merit_variation_recipe_material dt {
  min-width: 86px;
}
@media only screen and (max-width: 640px) {
  .merit_variation_recipe_material {
    margin-top: 3px;
    padding-bottom: 14px;
    line-height: 1.7;
  }
}
.merit_variation_recipe_btn {
  position: absolute;
  bottom: 0;
  right: 46%;
  padding-right: 20px;
}
.merit_variation_recipe_btn a {
  padding-right: 18px;
  font-size: .875rem;
  color: #131313;
  background: url(/sp/asaduke/merit/img/index_icon06.png) right top 4px no-repeat;
  background-size: 14px 14px;
}
@media only screen and (max-width: 1000px) {
  .merit_variation_recipe_btn {
    right: 0;
  }
}
@media only screen and (max-width: 640px) {
  .merit_variation_recipe_btn {
    display: block;
    margin-top: 18px;
    padding: 0;
    left: 0;
    background: url(/sp/asaduke/merit/img/index_icon06.png) right 11px center /14px 14px no-repeat,
    url(/sp/asaduke/merit/img/index_border03.png) 0 0 /100% 100% no-repeat;
  }
  .merit_variation_recipe_btn a {
    display: block;
    width: 100%;
    padding: 12px;
    text-align: center;
    background: none;
  }
  .merit_variation_recipe_btn a:hover {
    text-decoration: none;
  }
}
.merit_variation_slider_inner_img {
  position: relative;
  text-align: center;
  padding-top: 108.3%;
}
.merit_variation_slider_inner_img img {
  position: absolute;
  max-width: 326px;
  max-height: 354px;
  height: 100%;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_inner_img {
    display: inline-block;
    width: 50%;
    height: 166px;
    padding-top: 0;
    vertical-align: top;
  }
  .merit_variation_slider_inner_img img {
    position: relative;
    max-width: none;
    width: auto;
    max-height: 166px;
  }
}
.merit_variation_slider_inner_caption {
  margin-top: 11.7%;
  font-size: 1rem;
  line-height: 1.6;
  color: #222;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_inner_caption {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: top;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 50%;
    margin-top: 0;
    text-align: left;
  }
}
.merit_variation_slider_more {
  max-width: 410px;
  margin: 5.6% auto 0;
}
@media only screen and (max-width: 640px) {
  .merit_variation_slider_more {
    max-width: 299px;
    margin: 25px auto 0;
  }
}
/* Recipe
------------------------------------------------------------ */
.merit_recipe_catch {
  margin-top: 8%;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.6;
}
@media only screen and (max-width: 640px) {
  .merit_recipe_catch {
    margin-top: 47px;
    font-size: 1.125rem;
  }
}
.merit_recipe_list {
  margin-top: 3%;
}
.merit_recipe_list.recipe_3col .recipe_3col_item {
  width: 31.6%;
}
.merit_recipe_list.recipe_3col .recipe_3col_item:nth-child(2) {
  margin-left: 2.6%;
  margin-right: 2.6%;
}
.merit_recipe_list.recipe_3col .recipe_3col_item .note {
  padding-top: 16px;
  padding-bottom: 16px;
  background: none;
}
.merit_recipe_list.recipe_3col .recipe_3col_item .note p {
  font-weight: 500;
}
@media only screen and (max-width: 640px) {
  .merit_recipe_list {
    margin-top: 34px;
  }
  .merit_recipe_list.recipe_3col .recipe_3col_item {
    padding: 0 6px;
  }
  .merit_recipe_list.recipe_3col .recipe_3col_item:nth-child(2) {
    margin-left: auto;
    margin-right: auto;
  }
  .merit_recipe_list.recipe_3col .recipe_3col_item .note {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
.merit_recipe_more {
  max-width: 410px;
  width: 34.2%;
  margin: 4.5% auto 0;
  padding-bottom: 8.3%;
}
@media only screen and (max-width: 640px) {
  .merit_recipe_more {
    max-width: 335px;
    width: 100%;
    margin: 33px auto 0;
    padding-bottom: 50px;
  }
}
/* Conversion
------------------------------------------------------------ */
.merit_conversion_title {
  margin: 6.6% auto 0;
  max-width: 4779px;
  width: 39.9%;
}
@media only screen and (max-width: 640px) {
  .merit_conversion_title {
    margin: 50px auto 0;
    max-width: 335px;
    width: 100%;
  }
}
.merit_conversion_banner {
  margin: 3.25% auto 10%;
  max-width: 1200px;
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .merit_conversion_banner {
    width: auto;
    margin: 30px -15px 60px;
    max-width: none;
  }
}
/* style for JS (.js-recipe-slider)
------------------------------------------------------------ */
.js-recipe-slider_content {
  position: relative;
  overflow: hidden;
  transition: height .3s ease;
}
.js-recipe-slider_content.is-dragging {
  cursor: e-resize;
}
.js-recipe-slider_content_item {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  pointer-events: none;
  transition: opacity .5s ease, transform .5s ease;
  opacity: 0;
  transform: translateY(20px);
}
.js-recipe-slider_content.is-dragging .js-recipe-slider_content_item {
  pointer-events: none;
}
.js-recipe-slider_content_item.is-active {
  pointer-events: auto;
  transition-duration: 1s;
  transition-delay: .25s;
  opacity: 1;
  transform: translateY(0);
  z-index: 1;
}
